<?php
$name = 'fixture';
$nameSlug = '_' . $name;
$nameSlug = sanitize_key($nameSlug);
$panel = 'panel' . $nameSlug;
$config = 'config' . $nameSlug;
// Lấy thông tin theme hiện tại
$current_theme = wp_get_theme();
$theme = $current_theme->get('Name');
if ($current_theme->parent()) {
    $theme = $current_theme->parent()->get('Name');
}
if ($theme !== "Flatsome") {
    $cc = new Kirki();
}else{
    $cc = new Flatsome_Option();
}

$cc::add_panel($panel, array(
    'title' => '[bongdako' . $nameSlug . '] '.esc_html__('Cài đặt', 'sport'),
    'priority' => 1,
));
$cc::add_config($config, array(
    'capability' => 'edit_theme_options',
    'option_type' => 'option',
));
$cc::add_config('_'.$config, array(
    'capability' => 'edit_theme_options',
    'option_type' => 'option',
    'disable_output' => true,
));
require_once 'customizer_colors.php';
require_once 'customizer_banners.php';
require_once 'customizer_fonts.php';
require_once 'customizer_size.php';
require_once 'customizer_matches.php';